#columns {
    width: 100%;
    height: 100%;
    overflow: hidden;
    padding: 117px 0 0;
}

.columns_wrapper {
    width: 100%;
    height: 100%;
    position: relative;
}

.column {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 275px;
    height: 100%;
    background-repeat: no-repeat;
    z-index: 2;
    pointer-events: none;
}

.column_top {
    background-image: url(../assets/column_top.png);
    height: 213px;
    width: 275px;
    top: 0;
    position: absolute;
}

.column_body {
    background-image: url(../assets/column_body.png);
    height: 100%;
    position: relative;
}

.column_bottom {
    background-image: url(../assets/column_bot.png);
    height: 213px;
    width: 275px;
    bottom: 0;
    position: absolute;
}

body.dark .column_top {
    background-image: url(../assets/column_top_b.png);
}

body.dark .column_body {
    background-image: url(../assets/column_body_b.png);
    height: 100%;
}

body.dark .column_bottom {
    background-image: url(../assets/column_bot_b.png);
}

.column_l {
    left: 0;
}

.column_r {
    right: 0;
}

.columns_title {
    position: relative;
    text-align: center;
    text-shadow: 0px 4px 8px rgba(0, 0, 0, 0.15), 0px 1px 3px rgba(0, 0, 0, 0.30);
    font-family: Colus;
    font-size: 48px;
    line-height: 52px;
    letter-spacing: -0.48px;
    padding: 36px 0 40px;
    margin: 0 auto;
}

.columns_title span {
    color: #AA0909;
}

.columns_title::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: url(../assets/pattern.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    z-index: -1;
    left: 50%;
    transform: translate(-50%);
    top: 0;
}

.column_text {
    position: relative;
    z-index: 3;
}

.arrow_column::after {
    display: inline;
    content: "\f107";
    font-family: FontAwesome;
    font-size: 30px;
    transition: .2s linear;
}

.arrow_column {
    transition: all 0.3s ease;
    display: block;
}

.column_card {
    border-radius: 20px;
    background: linear-gradient(249deg, #f4f4f4d9 0%, #F5F5F5 85.7%);
    padding: 8px;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.30), 0px 1px 3px 1px rgba(0, 0, 0, 0.15);
    width: 100%;
    overflow: hidden;
    transition: all 0.3s ease;
    cursor: pointer;
}

body.dark .column_card {
    background: url(../assets/paper_black.jpg);
    background-size: cover;
}

.column_card_border {
    padding: 3px;
    background: linear-gradient(180deg, #4D4336 0%, #714A27 63.5%, #AA8E75 79%, #5E5548 98.5%);
    width: 100%;
    height: 100%;
    border-radius: 12px;
    overflow: hidden;
    transition: all 0.3s ease;
}

body.dark .column_card_border {
    background: #877751;
}

.column_card_body {
    background: linear-gradient(249deg, #f4f4f4 0%, #F5F5F5 85.7%);
    width: 100%;
    height: 100%;
    border-radius: 9px;
    padding: 21px 32px;
    max-height: 78px;
    overflow: hidden;
    transition: all 0.3s ease;
    position: relative;
}

body.dark .column_card_body {
    background: url(../assets/paper_black.jpg);
    background-size: cover;
}

.column_card_body:after {
    content: "";
    position: absolute;
    bottom: 4px;
    height: calc(100% - 10px);
    left: 4px;
    border: 1px dotted #997759;
    border-radius: 7px;
    width: calc(100% - 10px);
    pointer-events: none;
}

body.dark .column_card_body:after {
    border: 1px dotted #877751;
}

.column_title_block {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 0 0 24px;
    border-bottom: 2px solid #d6d6d600;
}

.open .column_title_block {
    border-bottom: 2px solid #d6d6d6;
}

.column_title {
    color: #080808;
    font-family: Evolventa Bold;
    font-size: 20px;
    line-height: 36px;
}

body.dark .column_title {
    color: #E7E7E7;
}

.open .column_card {
    box-shadow: 0px 4px 8px 3px rgba(0, 0, 0, 0.15), 0px 1px 3px 0px rgba(0, 0, 0, 0.30);
    cursor: unset;
}

.open .column_card_body {
    max-height: 800px;
}

.open .column_title {
    color: #AA0909;
}

body.dark .open .column_title {
    color: #BD9C49;
    background: linear-gradient(180deg, #FFE5A3 0%, #CBA74C 63.5%, #EECE7F 79%, #8C7845 98.5%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    text-shadow: none;
}

.open .arrow_column::after {
    color: #AA0909;
}

body.dark .open .arrow_column::after {
    color: #BD9C49;
}

.open .arrow_column {
    transform: rotate(180deg);
}

.column_text {
    padding-top: 32px;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.column_text p {
    font-size: 18px;
    line-height: 24px;
}

.column_block {
    display: flex;
    justify-content: center;
    max-width: 1184px;
    margin: 0 auto;
    padding: 64px 0 112px;
    height: 100%;
}

.column_cards {
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.column_obertka {
    position: relative;
    z-index: 3;
}

.column_obertka:nth-child(3) .column_card,
.column_obertka:nth-child(3) .column_card_body {
    background: linear-gradient(180deg, #FFFAF2 0%, #FFECCF 100%), linear-gradient(249deg, #FFECCF 0%, #FFECCF 85.7%);
}

body.dark .column_obertka:nth-child(3) .column_card,
body.dark .column_obertka:nth-child(3) .column_card_body {
    background: linear-gradient(0deg, rgba(44, 44, 44, 1) 0%, rgba(136, 112, 51, 1) 50%, rgba(44, 44, 44, 1) 100%);
}

.check_column {
    position: absolute;
    top: 32px;
    left: -70px;
}

body.dark .open .column_title_block {
    border-bottom: 2px solid #3a3a3a;
}

.column_text_title {
    font-family: Colus;
    font-size: 32px;
    font-weight: 400;
    line-height: 36px;
    letter-spacing: -0.32px;
}

.column_text_left {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.column_text_left .red_mini_but {
    margin-top: 8px;
}

.column_text_left p {
    font-size: 18px;
    line-height: 24px;
}

.column_text_left a {
    color: #AA0909;
    text-decoration: underline;
}

.column_text {
    display: flex;
    flex-direction: row-reverse;
    gap: 64px;
}

.but_block {
    width: 100%;
    display: flex;
    flex-direction: row;
    gap: 16px;
}

.column_text_rigth {
    display: flex;
    flex-direction: column;
    gap: 32px;
    position: relative;
}

.go_to_tg {
    position: absolute;
    display: inline-flex;
    padding: 8px 24px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 8px;
    border: 1px solid #A10300;
    background: #aa0909cf;
    right: 14px;
    bottom: 12px;
    color: #FFFFFF;
    cursor: pointer;
    font-family: 'Evolventa Bold';
}

.but_block .paper_but {
    width: 100%;
}

@media (max-width: 1780px) {

    .column_block {
        max-width: 1040px;
    }

    .column_text {
        gap: 32px;
    }

    .column_text_rigth {
        max-width: 565px;
        height: 100%;
    }

    .column_l {
        left: -100px;
    }

    .column_r {
        right: -100px;
    }
}

@media (max-width: 1585px) {

    .column_text {
        flex-direction: column;
    }

    .column_video_wrapper iframe {
        width: 100%;
    }

    .column_block {
        max-width: 900px;
    }

    .column_text_rigth {
        max-width: 100%;
    }
}

@media (max-width: 1439px) {

    .columns {
        display: none;
    }
}

@media (max-width: 1080px) {

    .column_block {
        max-width: 655px;
    }

    .column_title_block {
        height: 90px;
    }

    .column_card_body {
        max-height: 110px;
    }
}

@media (max-width: 875px) {
    .column_block {
        max-width: 100%;
        margin: 0 16px 0 70px;
    }

    .check_column {
        left: -55px;
    }

    .but_block {
        flex-direction: column;
    }

    .column_title {
        font-size: 18px;
        line-height: 24px;
    }

    .column_text_title {
        font-size: 24px;
        line-height: 26px;
    }

    .column_text_rigth {
        max-width: 100%;
    }

    .but_block .paper_but {
        width: calc(100% - 22px);
    }

    .but_block .red_mini_but,
    .column_text_left .red_mini_but {
        width: calc(100% - 22px);
    }
}


@media (max-width: 550px) {
    .check_column {
        display: none;
    }

    .column_block {
        margin: 0 16px;
    }
}